BODY{
	background: url('../images/bgpattern.gif');
}

#container{	
	width:100%;
}

#header{
	height:120px;
	width:100%;
	background: url('../images/logo.gif') 57px 27px no-repeat;
}

#main{
	background: url('../images/mainbg.jpg') repeat-x;
	height:376px;
	width:100%;	
}

#content{
	width:545px;
	font-size:18px;
	padding: 40px 20px 40px 70px;
	float:left;
}

H3{
	font-size:18px;
	margin:25px 0 15px 0;
	padding:0;
}

.project{
	float:left;
	width:136px;
}

.project P{
	font-size:12px;
	margin-top: 5px;
}

#form{
	background: url('../images/formbg.jpg') 0 39px no-repeat;
	height:305px;
	float:left;
	width:273px;
}

H2{
	margin-left:45px;
	margin-top:40px;
}

LABEL{
	width:100%;
	display:block;
	padding-left:45px;
	margin-bottom:5px;
}

.text, .textarea{
	margin-left:45px;
	width: 182px;
	margin-bottom:15px;
}

.textarea{
	height:50px;
}

.submit{
	margin-left:179px;
}

.msg{
	font-size:11px;
	margin-left:45px;
	margin-top:10px;
	width:190px;
}
	